<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net7.0</TargetFramework>
    <ApplicationIcon />
    <Win32Resource />
    <StartupObject />
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BarcodeLib" Version="3.0.0" />
    <PackageReference Include="ClosedXML" Version="0.102.0" />
    <PackageReference Include="Magick.NET-Q16-AnyCPU" Version="13.2.0" />
    <PackageReference Include="SkiaSharp.NativeAssets.Linux.NoDependencies" Version="2.88.3" />
    <PackageReference Include="SkiaSharp.NativeAssets.NanoServer" Version="2.88.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj" />
  </ItemGroup>

</Project>
